Subject: I-D Action: draft-cel-nfsv4-rpc-tls-pseudoflavors-00.txt

From: [email-masked]
Date: Sun, 05 Dec 2021 11:41:27 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Pseudo-flavors for Remote Procedure Calls with Transport Layer Security
        Author          : Charles Lever
	Filename        : draft-cel-nfsv4-rpc-tls-pseudoflavors-00.txt
	Pages           : 14
	Date            : 2021-12-05

Abstract:
   Recent innovations in Remote Procedure Call (RPC) transport layer
   security enable broad deployment of encryption and mutual peer
   authentication when exchanging RPC messages.  These security
   mechanisms can protect peers who continue to use the AUTH_SYS RPC
   auth flavor, which is not cryptographically secure, on open networks.
   This document introduces several RPC auth pseudo-flavors and other
   mechanisms that an RPC service can use to indicate transport layer
   security requirements for accessing that service.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-cel-nfsv4-rpc-tls-pseudoflavors/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-cel-nfsv4-rpc-tls-pseudoflavors-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts